# 页面标题
VUE_APP_TITLE = UAT支行数智管理平台系统

NODE_ENV = staging

# 测试环境配置
ENV = 'staging'

# 若依管理系统/测试环境
VUE_APP_BASE_API = '/stage-api'

VUE_APP_STAGE_URL = 'http://158.234.96.76:8080'

VUE_APP_BAIDU_PATH = '\baidu\script\getscript.js?type=webgl&v=1.0&services=&t=20230529114224'

VUE_APP_BAIDU_CSS_PATH = '\baidu\script\bmap.css'

VUE_APP_NEW_URL = 'http://158.234.96.76:18010'
VUE_APP_BAIDU_URL = 'http://158.234.96.76:5001'

VUE_APP_SHARP_URL = 'http://158.234.96.76:5002'
